Share
## https://sploitus.com/exploit?id=C8C7BBD4-C089-5DA7-8474-A5B2B7DC5E79
# CVE-2021-41773
### Poc CVE-2021-41773 - Apache 2.4.49 with CGI enabled
## Usage :

```sh
chmod -x CVE-2021-41773.sh
./CVE-2021-41773.sh http://ip:port/  /etc/passwd

```
### References
 https://nvd.nist.gov/vuln/detail/CVE-2021-41773
 
 
 
 https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-41773>